﻿
.active h2 {
    background-color: #FFFFFF !important;
    background-image: none !important;
    color: #4A86C2 !important;
    margin-bottom: -1px !important;
}

.tagtitle h2 {
    background-image: url("../images/tab-bg.png");
    background-repeat: no-repeat;
    color: #393737;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    text-decoration: none;
    padding: 0px;
    letter-spacing: normal !important;
}

.gh2Email {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
}

.gh2Choose {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
}


#Venue {
    font-size: 14px;
    color: #606060;
    font-weight: 600;
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    letter-spacing: 0px !important;
}

.padding h2 {
    /*font-size: 14px !important;
    color: #606060;
    font-weight: 700;
    letter-spacing: -1px !important;
    font-family: 'Open Sans',sans-serif !important;
    background: url("/images/leftnav_top.gif") no-repeat scroll left top transparent;*/
    color: #606060;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 0px;
    /*padding: 9px 15px 8px 13px;*/
}

.padding h1 {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 22px;
    color: #606060;
    letter-spacing: -1px;
    font-weight: 600;
}

.location {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 16px;
    color: #606060;
    letter-spacing: -1px;
    font-weight: 600;
}

.greyBox label {
    padding-right: 0px !important;
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px;
    color: #606060;
    letter-spacing: 0px;
    font-weight: 600;
}

.heading p {
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    color: #606060 !important;
    letter-spacing: -1px !important;
    font-weight: 600 !important;
    padding-bottom: 0;
}

.sub h1 {
    color: #606060 !important;
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    letter-spacing: 0px;
}

.head h2 {
    font-size: 13px !important;
    color: #ffffff;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
    font-family: Arial,Helvetica,sans-serif !important;
}

.voucher {
    font-size: 13px !important;
    color: #ffffff;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
    font-family: Arial,Helvetica,sans-serif !important;
}

h2 {
    padding-top: 0px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -1px;
}

h3 {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 21px;
    color: #000000;
    font-weight: 600;
}

.searchitemh2 {
    font-size: 17px !important;
    color: #2d5783 !important;
    font-weight: bold !important;
    font-family: Arial,Helvetica,sans-serif !important;
    letter-spacing: 0px;
}

#contentWide h1 {
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 20px !important;
    color: #606060 !important;
    font-weight: bold !important;
    letter-spacing: 0px;
}



.h1tag h1 {
    color: #606060 !important;
    /* font-family: 'Open Sans', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: -1px;
}
/* For IE7*/
* + html .h1tag h1 {
    font-size: 17px !important;
}

@media \0screen {
    .h1tag h1 {
        font-size: 17px !important;
    }
}

.experiences {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
}
